import {defineStore} from "pinia";
import axios from "axios";

export const useBasyaStore = defineStore('basya', {
    state: () => ({
        phrases: Object
    }),
    getters: {

    },
    actions: {
        async getPhrases(){
            await axios
                .get('/api/v1/phrases')
                .then((response) => {
                    this.phrases = response.data;
                });
        }
    },
})
